<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Frozen: Reunion Road</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Disney-Frozen-Reunion-Road-1/digital-comic/748577</Web>
  <Summary>Anna and Elsa are invited to a harvest festival in the kingdom of Snoob! As they wonder about this faraway kingdom, they discover that Kai has a long-lost brother—in Snoob! This sets them on an adventure to reunite the two brothers . . . Join the Arendelle sisters, with Kai, Olaf, Kristoff, and Sven on a road to reunion, where surprises await at every twist and turn!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB748577]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
